﻿#mapcontainer {
    position: fixed;
    top: 0;
    width: 440px;
    height: 100vh;
    transition: All 0.3s ease;
    z-index: 1000;
}

.map-table-div {
    position: relative;
    overflow: visible;
    height: 100%;
}

.map-table {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
    background: #0b1d53c2;
    background-image: radial-gradient(50% 30% at top center, rgba(139, 153, 175, 68%), rgba(34, 48, 69, 0.2));
    background-repeat: no-repeat;
    flex-wrap: nowrap;
    align-content: flex-start;
    align-items: stretch;
    justify-content: flex-start;
}

.map-table>div {
    margin: 0px 20px 10px 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: flex-start;
    justify-content: flex-start;
}

.map-table .tap-top {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}

.map-table .tap-top .tap-title-div {
    width: 100%;
    flex: 1;
    text-align: center;
    position: relative;
    padding: 7px 0px 7px 0px;
    margin-top: 5px;
}

.map-table .tap-top .tap-title-div.on {
    background: rgba(0, 0, 0, 0.2) 0% 0% no-repeat padding-box;
}

.map-table .tap-top .tap-title-div::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #FFFFFF;
    left: 0;
    bottom: 1px;
}

.map-table .tap-top .tap-title-div.on::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #4A89A0;
    left: 0;
    bottom: 0;
}

.map-table .tap-content {
    height: 100%;
    width: 100%;
    margin: 0;
    display: none;
    flex-direction: column;
    flex-wrap: nowrap;
}

.map-table .tap-content.on {
    display: flex;
}

.map-table .tap-title {
    color: #fff;
    /*font: normal normal normal 15px/17px 'D2 coding';*/
    font-size: 0.7rem
}

.map-table-click {
    display: flex;
    gap: 290px;
}

/** 경로탐색 css 태블릿환경 */
@media screen and (max-width: 1280px) and (max-height: 800px) {
    #mapcontainer {
        position: fixed;
        top: 0px;
        max-width: 400px;
        height: 100vh;
        transition: All 0.3s ease;
        z-index: 1000;
    }

    .map-table-click {
        display: flex;
        gap: 255px;
    }
}

.tap-content .table-div.title,
.tap-content .content-list {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
}

.tap-content .table-div>div,
.tap-content .content-list>div {
    flex: 1;
    text-align: center;
}

.tap-content .table-div>div:nth-child(1),
.tap-content .content-list>div:nth-child(1) {
    flex: 2;
}

.tap-content .table-div>div:nth-child(2),
.tap-content .content-list>div:nth-child(2) {
    flex: 2;
}

.tap-content .table-div>div:nth-child(3),
.tap-content .content-list>div:nth-child(3) {
    flex: 2;
}

.tap-content .table-div>div:nth-child(4),
.tap-content .content-list>div:nth-child(4) {
    flex: 1;
}

.tap-content .table-div>div:nth-child(5),
.tap-content .content-list>div:nth-child(5) {
    flex: 1;
}

.tap-content .table-div>div:nth-child(6),
.tap-content .content-list>div:nth-child(6) {
    flex: 3;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.tap-content .table-div.title {
    background: #FFFFFF33 0% 0% no-repeat padding-box;
    height: 30px;
}

.tap-content .table-div.title span {
    /*font: normal normal normal 13px/15px 'D2 coding';*/
}

.tap-content .table-div.content {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}

.tap-content .table-div.content>li {
    flex: 1;
    display: flow-root;
    position: relative;
    height: 32px;
}

.tap-content .table-div.content>li.on,
.border-content .table-div.content>li.on {
    background: #004d8559;
    color: #ffa500;
}

.tap-content .table-div.content>li:after {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 1px;
    background-color: #747474;
}

.tap-content .table-div.content .content-list {
    background: #00000047 0% 0% no-repeat padding-box;
    height: 30px;
}

/* DG 데이터 표시 */
.tap-content .table-div.content .content-list.dg {
    background: #4e4e4e47 0% 0% no-repeat padding-box;
    height: 30px;
}

/* hyoseon add */
.tap-content .table-div.content .content-list:hover {
    background-color: #29436b;
}

.tap-content .table-div.content li.selected-row .content-list {
    background-color: #29436b;
    color: #ffa500;
}

.tap-content .table-div.content .content-list span {
    /*font: normal normal normal 12px/20px 'D2 coding';*/
}

.map-table .map-table-border {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    width: 100%;
    height: 100%;
}

.map-table .map-table-border .border-title {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.map-table .map-table-border .border-title span {
    color: #fff;
    /*font: normal normal normal 15px/17px 'D2 coding';*/
    font-size: 13px;
}

/** hyoseon add */
.map-table .map-table-border .border-title input,
.map-table .map-table-border input[type=text],
.map-table .map-table-border input[type=datetime-local] {
    border: 1px solid #949BA6;
    height: 30px;
    width: 150px;
    padding-left: 5px;
    color: #fff;
    font-size: .7rem;
    background: rgba(255, 255, 255, 0.1) 0% 0% no-repeat padding-box;
}

.map-table .map-table-border input[type=datetime-local]::-webkit-calendar-picker-indicator {
    width: 15px;
    height: 15px;
    font-size: .7rem;
    padding-right: 5px;
    filter: invert(1);
}

.map-table .map-table-border .border-title .border-title-input {
    position: relative;
}

.map-table .map-table-border .border-title .border-title-input a {
    position: absolute;
    right: 1px;
    top: 0px;
    padding: 3px;
    height: 19px;
    width: 19px;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: center;
}

.map-table .map-table-border .search-btn {
    position: absolute;
    right: 1px;
    top: 0px;
    padding: 3px;
    height: 29px;
    width: 29px;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: center;
}

.border-content {
    height: 100%;
}

.border-content>div {
    height: 100%;
}

.border-content .table-div.title {
    background: #FFFFFF33 0% 0% no-repeat padding-box;
    height: 30px;
}

.border-content .table-div.title span {
    /*font: normal normal normal 13px/15px 'D2 coding';*/
}

.border-content.message .center {
    flex: 5;
    text-align: left;
}

.border-content.message .last-icon {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}

.border-content .table-div.title,
.border-content .content-list {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
}

.border-content .table-div>div,
.border-content .content-list>div {
    flex: 1;
    text-align: center;
}

.border-content .table-div.content {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}

.border-content .table-div.content>li {
    flex: 1;
    display: flow-root;
    position: relative;
    height: 32px;
}

.border-content .table-div.content>li:after {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 1px;
    background-color: #747474;
}

.border-content .table-div.content .content-list {
    background: #00000047 0% 0% no-repeat padding-box;
    height: 30px;
}

.border-content .table-div.content .content-list span {
    /*font: normal normal normal 12px/20px 'D2 coding';*/
}

.border-content .table-div.content .content-list {
    background: #00000047 0% 0% no-repeat padding-box;
    height: 30px;
}

.airplane-marker-info-pop .info-content-group {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
}

.airplane-marker-info-pop .info-content-group>div {
    width: 195px;
}

.info-title {
    padding: 10px 5px 10px 10px;
    background: #00000033 0% 0% no-repeat padding-box;
    border-radius: 5px;
    margin: 8px 0px 8px 0px;
    display: flex;
}

.info-title .title {
    /*font: normal normal normal 14px/16px 'D2 coding';*/
}

.info-title .close-btn {
    width: 10px;
    height: 10px;
    margin: 0px 15px 0px 0px;
}

.info-title .close-btn label {
    padding: 10px;
}

.info-title .close-btn svg {
    stroke: #fff;
}

.info-title .close-btn:hover svg {
    stroke: #ff005e;
}

.airplane-marker-info-pop .info-content .info-title .title {
    font-size: 0.8rem;
}

.airplane-marker-info-pop .info-content .info-content-img {
    margin: 0px 5px 3px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.airplane-marker-info-pop .info-content .info-content-img img {
    width: 190px;
    border-radius: 5%;
}

.airplane-marker-info-pop .info-content .info-content-port {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin: 0px 0px 3px 5px;
    background: #FFFFFF33 0% 0% no-repeat padding-box;
    border-radius: 5px;
    padding: 10px 10px 7px 10px;
}

.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
    position: relative;
}

.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group>div:not(.info-content-port-child-group-vertiport) {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    height: 25px;
    width: 100%;
}

.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group:first-child {
    padding: 0;
    padding-bottom: 8px;
}

.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group:first-child:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    border-bottom: 2px solid #FFFFFF;
    width: 100%;
}

.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group:not(.info-content-port-child-group:first-child):not(.info-content-port-child-group:last-child):after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    border-bottom: 1px solid #ffffff30;
    width: 100%;
}

.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group>div {
    position: relative;
}

.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group .info-content-port-child-group-vertiport {
    text-align: center;
    flex: 1;
}

.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group .info-content-port-child-group-vertiport>span {
    /*font: normal normal normal 18px/21px 'D2 coding';*/
}

.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group .info-content-port-child-group-scheduled>div>span,
.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group .info-content-port-child-group-actual>div>span,
.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group .info-content-port-child-group-actual>div>span,
.airplane-marker-info-pop .info-content .info-content-port .info-content-port-child-group .info-content-port-child-group-estimated>div>span {
    font-size: 11px;
    flex: 1;
}

.airplane-marker-info-pop .info-content .info-content-bottom .info-content-bottom-child-group {
    padding: 0px 12px 0px 12px;
    margin: 3px 0px 3px 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    color: #ffffff;
    background: #00000033 0% 0% no-repeat padding-box;
    height: 23px;
}

.airplane-marker-info-pop .info-content .info-content-bottom .info-content-bottom-child-group>span {
    /*font: normal normal normal 14px/16px 'D2 coding';*/
}

.port-marker-info-pop,
.emergency-marker-info-pop {
    z-index: 150;
    position: absolute;
    top: 0;
    left: 0;
    width: 700px;
    box-shadow: 5px 5px 5px #00000082;
    background: #0b1d53c2;
    background-image: radial-gradient(50% 30% at top center, rgba(139, 153, 175, 68%), rgba(34, 48, 69, 0.2));
    background-repeat: no-repeat;
    border: 1px solid #aeaeae8f;
    display: none;
}

.port-marker-info-pop.on,
.emergency-marker-info-pop.on {
    display: block;
}

.port-marker-info-pop .info-title,
.emergency-marker-info-pop .info-title {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px 0px 13px;
    width: 100%;
    position: relative;
}


.port-marker-info-pop .info-title .close-btn,
.emergency-marker-info-pop .info-title .close-btn {
    width: 13px;
    height: 13px;
    margin: 0px 15px 10px 0px;
}

.port-marker-info-pop .info-title .close-btn label,
.emergency-marker-info-pop .info-title .close-btn label {
    padding: 10px;
}

.port-marker-info-pop .info-title .close-btn svg,
.emergency-marker-info-pop .info-title .close-btn svg {
    stroke: #fff;
}

.port-marker-info-pop .info-title .close-btn:hover svg,
.emergency-marker-info-pop .info-title .close-btn:hover svg {
    stroke: #ff005e;
}

.port-marker-info-pop .info-title span,
.emergency-marker-info-pop .info-title span {
    text-align: left;
    /*font: normal normal normal 14px/16px 'D2 coding';*/
    letter-spacing: 0px;
    color: #FFFFFF;
}

.port-marker-info-pop .info-content,
.emergency-marker-info-pop .info-content {
    padding: 5px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.port-marker-info-pop .info-content .info-title .title,
.emergency-marker-info-pop .info-content .info-title .title {
    font-size: 15px;
}

.port-marker-info-pop .info-content .info-content-img,
.emergency-marker-info-pop .info-content .info-title .title {
    margin: 5px 7px 7px 7px;
    background: #00000070;
    width: 260px;
    height: 260px;
}

.port-marker-info-pop .info-content .info-content-img img,
.emergency-marker-info-pop .info-content .info-title .title {
    width: 100%;
}

.port-marker-info-pop .info-content .info-content-info,
.emergency-marker-info-pop .info-content .info-title .title {
    width: 100%;
    height: 100%;
    flex: 1;
}

.port-marker-info-pop .info-content .info-content-info .tap-top,
.emergency-marker-info-pop .info-content .info-title .title {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}

.port-marker-info-pop .info-content .info-content-info .tap-top .tap-title-div,
.emergency-marker-info-pop .info-content .info-title .title {
    width: 100%;
    flex: 1;
    text-align: center;
    position: relative;
    padding: 6px 0px 7px 0px;
}

.port-marker-info-pop .info-content .info-content-info .tap-top .tap-title-div::after,
.emergency-marker-info-pop .info-content .info-title .title {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #FFFFFF;
    left: 0;
    bottom: 1px;
}

.port-marker-info-pop .info-content .info-content-info .tap-top .tap-title-div.on {
    background: #00000047 0% 0% no-repeat padding-box;
}

.port-marker-info-pop .info-content .info-content-info .tap-top .tap-title-div.on::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #4A89A0;
    left: 0;
    bottom: 0;
}

.port-marker-info-pop .info-content .info-content-info .tap-top .tap-title-div>label {
    /*font: normal normal normal 15px/17px 'D2 coding';*/
}

.port-marker-info-pop .info-content .info-content-info .map-table .tap-title {
    color: #fff;
    /*font: normal normal normal 15px/17px 'D2 coding';*/
    font-size: 15px;
}

.port-marker-info-pop .info-content .info-content-info .tap-content {
    display: none;
}

.port-marker-info-pop .info-content .info-content-info .tap-content.on {
    display: block;
}

.port-marker-info-pop .info-content .info-content-info .tap-content .table-div.content:empty::after {
    content: '항목이 없습니다';
    position: absolute;
    left: 0px;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 170px;
    font-size: 15px;
}

.notam-info-pop,
.emergency-marker-info-pop {
    z-index: 150;
    position: absolute;
    top: 0;
    left: 0;
    width: 700px;
    box-shadow: 5px 5px 5px #00000082;
    background: #0b1d53c2;
    background-image: radial-gradient(50% 30% at top center, rgba(139, 153, 175, 68%), rgba(34, 48, 69, 0.2));
    background-repeat: no-repeat;
    border: 1px solid #aeaeae8f;
    display: none;
}

.notam-info-pop.on,
.emergency-marker-info-pop.on {
    display: block;
}

.notam-info-pop .info-title,
.emergency-marker-info-pop .info-title {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px 0px 13px;
    width: 100%;
    position: relative;
}


.notam-info-pop .info-title .close-btn,
.emergency-marker-info-pop .info-title .close-btn {
    width: 13px;
    height: 13px;
    margin: 0px 15px 10px 0px;
}

.notam-info-pop .info-title .close-btn label,
.emergency-marker-info-pop .info-title .close-btn label {
    padding: 10px;
}

.notam-info-pop .info-title .close-btn svg,
.emergency-marker-info-pop .info-title .close-btn svg {
    stroke: #fff;
}

.notam-info-pop .info-title .close-btn:hover svg,
.emergency-marker-info-pop .info-title .close-btn:hover svg {
    stroke: #ff005e;
}

.notam-info-pop .info-title span,
.emergency-marker-info-pop .info-title span {
    text-align: left;
    /*font: normal normal normal 14px/16px 'D2 coding';*/
    letter-spacing: 0px;
    color: #FFFFFF;
}

.notam-info-pop .info-content,
.emergency-marker-info-pop .info-content {
    padding: 5px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.notam-info-pop .info-content .info-title .title,
.emergency-marker-info-pop .info-content .info-title .title {
    font-size: 15px;
}

.notam-info-pop .info-content .info-content-img,
.emergency-marker-info-pop .info-content .info-title .title {
    margin: 5px 7px 7px 7px;
    background: #00000070;
    width: 260px;
    height: 260px;
}

.notam-info-pop .info-content .info-content-img img,
.emergency-marker-info-pop .info-content .info-title .title {
    width: 100%;
}

.notam-info-pop .info-content .info-content-info,
.emergency-marker-info-pop .info-content .info-title .title {
    width: 100%;
    height: 100%;
    flex: 1;
}

.notam-info-pop .info-content .info-content-info .tap-top,
.emergency-marker-info-pop .info-content .info-title .title {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}

.notam-info-pop .info-content .info-content-info .tap-top .tap-title-div,
.emergency-marker-info-pop .info-content .info-title .title {
    width: 100%;
    flex: 1;
    text-align: center;
    position: relative;
    padding: 6px 0px 7px 0px;
}

.notam-info-pop .info-content .info-content-info .tap-top .tap-title-div::after,
.emergency-marker-info-pop .info-content .info-title .title {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #FFFFFF;
    left: 0;
    bottom: 1px;
}

.notam-info-pop .info-content .info-content-info .tap-top .tap-title-div.on {
    background: #00000047 0% 0% no-repeat padding-box;
}

.notam-info-pop .info-content .info-content-info .tap-top .tap-title-div.on::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #4A89A0;
    left: 0;
    bottom: 0;
}

.notam-info-pop .info-content .info-content-info .tap-top .tap-title-div>label {
    /*font: normal normal normal 15px/17px 'D2 coding';*/
}

.notam-info-pop .info-content .info-content-info .map-table .tap-title {
    color: #fff;
    /*font: normal normal normal 15px/17px 'D2 coding';*/
    font-size: 15px;
}


.notam-info-pop .info-content .info-content-info .tap-content .table-div.content:empty::after {
    content: '항목이 없습니다';
    position: absolute;
    left: 0px;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 170px;
    font-size: 15px;
}

.marker-overlay {
    background: transparent;
    border: 2px solid #dd8e05;
    width: 45px;
    height: 45px;
    border-radius: 100px;
}

.map-left-btn-div .map-left-btn-group {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    margin: 3px;
}

.map-left-btn-main {
    z-index: 999;
}

.map-left-btn-main .map-left-btn-top {
    width: 35px;
    height: 35px;
    background: #0b1d5399;
    box-shadow: 0px 3px 6px #00000070;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.map-left-btn-main .map-left-btn-top svg {
    fill: #fff;
    margin: 6px;
}

.map-main-btn {
    border: #25304399 3px solid;
}

.map-main-btn.open {
    border: #4A89A0 3px solid;
}

.map-left-btn,
.map-left-btn-map,
.map-left-btn-hover {
    width: 35px;
    height: 35px;
    margin-left: 5px;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.map-left-btn svg,
.map-left-btn-hover svg,
.map-left-btn-map svg {
    fill: #ffffff;
}

.map-left-btn.on svg,
.map-left-btn-hover:hover svg,
.map-left-btn-map.on svg {
    fill: #4A89A0;
}

.map-left-btn.on svg {
    fill: #4A89A0
}

.map-left-sub-btn {
    position: absolute;
    display: flex;
    left: 35px;
    z-index: 997;
    overflow: hidden;
    height: 60px;
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    opacity: 0;
    align-items: center;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

.map-left-sub-btn.open {
    opacity: 1;
}

.map-left-sub-btn-list {
    position: absolute;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    left: -1000px;
    z-index: 998;
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    align-content: center;
}

.layer-toggleBtn {
    display: none;
}

.notam-list {

    ul,
    li,
    ol,
    li {
        margin: 0;
        padding: 0;
        list-style: none
    }

    dl,
    ol,
    ul,
    dd {
        margin: 0;
    }

    ul li {
        padding: 6px 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        font-size: 0.75rem;
    }

    ul li dl {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 5px;
    }

    ul li dl dt {
        flex: 0 1 auto;
        width: 20%;
        position: relative;
        padding-left: 12px;
        color: rgba(255, 255, 255, 0.6);
        font-size: 0.7rem;
    }

    ul li dl dd {
        color: #ffffff;
        flex: 1;
        font-size: 0.7rem;
    }

    ul li dl dt:after {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        width: 5px;
        height: 5px;
        background: rgba(255, 255, 255, 0.6);
        border-radius: 100%;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }
}

.data-list {

    ul,
    li,
    ol,
    li {
        margin: 0;
        padding: 0;
        list-style: none
    }

    dl,
    ol,
    ul,
    dd {
        margin: 0;
    }

    ul li {
        padding: 6px 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        font-size: 0.75rem;
    }

    ul li dl {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 5px;
    }

    ul li dl dt {
        flex: 0 1 auto;
        width: 50%;
        position: relative;
        padding-left: 12px;
        color: rgba(255, 255, 255, 0.6);
        font-size: 0.7rem;
    }

    ul li dl dd {
        color: #ffffff;
        flex: 1;
        font-size: 0.7rem;
    }

    ul li dl dt:after {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        width: 5px;
        height: 5px;
        background: rgba(255, 255, 255, 0.6);
        border-radius: 100%;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }
}